import { Component, OnInit,Input, Output,EventEmitter } from '@angular/core';

@Component({
  selector: 'app-success',
  templateUrl: './success.component.html',
  styleUrls: ['./success.component.scss']
})
export class SuccessComponent implements OnInit {


  @Input()
  event:string;

  @Output() finished = new EventEmitter<string>();

  constructor() { }

  ngOnInit() {
  }

  clicked(done){
    this.finished.emit(done);
  }

}
